Curewell Doctor-Android - Bug #2822

Tap on menu bar > go to Patients > Tap on Add button > | do not select "Notify patient " > Patient is
getting notification on email

06/22/2022 03:12 PM - Pravin J

Status: Closed Start date: 06/22/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:-if notify checkbox not selected then patient should not get any email

History

#1 - 07/07/2022 03:58 PM - shefali srivastav

- Assignee changed from shefali srivastav to Ajit R

#2 - 07/13/2022 01:32 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/21/2022 07:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
